Get Teams and Slack webhook URLs
get
https://api.expiryedge.com/v1/getWebhooksany role60/min
Anfrage
curl 'https://api.expiryedge.com/v1/getWebhooks' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY"Antwort
{
"teams_webhook": "https://northwind.webhook.office.com/webhookb2/7c1e2a90",
"slack_webhook": null
}Organization-level incoming-webhook URLs used for reminder notifications; null when unset.
200
Webhook URLs.
teams_webhookstring | nullMicrosoft Teams incoming webhook / Workflows URL (https).format: urislack_webhookstring | nullSlack incoming webhook URL (https://hooks.slack.com/...).format: uri
400 | The request is missing required fields or contains invalid values. |
401 | Missing, expired or invalid bearer token. |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
